/*
	Theme Name: Halvin Laina
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.wpcf7-form {
    max-width: 460px;
    margin: 2em auto;
}
    .wpcf7-form p {
        margin-bottom: 18px;
    }
span.wpcf7-not-valid-tip {
    font-size: .9em;
    margin-top: -6px;
}
input[type="text"].wpcf7-not-valid,
textarea.wpcf7-not-valid,
input[type="tel"].wpcf7-not-valid,
input[type="password"].wpcf7-not-valid,
input[type="email"].wpcf7-not-valid,
input[type="url"].wpcf7-not-valid,
input[type="number"].wpcf7-not-valid {
    border-color: #f00;
}

div.wpcf7-response-output {
    margin: -2em 0 1em;
}
.advgb-accordion-body {
    padding-top: 15px;
    padding-bottom: 15px;
}
.accordions {
    margin: 35px auto 40px;
}
.ui-accordion .ui-accordion-header {
    margin-top: 5px !important;
}
.accordions .accordion-content {
    padding: 15px;
    line-height: 1.75;
}
.accordions .accordion-content > :last-child,
.advgb-accordion-body > :last-child {
    margin-bottom: 0;
}

.small_post_custom figure {
    margin: -20px -25px;
    width: calc(100% + 50px);
}

.small_post_custom .btn_more {
    display: block;
    max-width: 280px;
    background: #32cd32;
    color: #ffffff;
    border: none;
    text-decoration: none;
    outline: 0;
    box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
    border-radius: 4px;
    margin: 0 auto;
    padding: 13px 15px;
    font: 700 17px/1.15 "Poppins", 'trebuchet ms';
    text-transform: uppercase;
    position: relative;
    text-align: center;
    letter-spacing: 0.5px;
}
.small_post_custom .btn_more:hover,
.small_post_custom .btn_more:focus {
    border: none;
    background: #7000f4;
    color: #ffffff;
    box-shadow: -1px 6px 13px rgba(112,0,244,0.4);
}
.filter_home_pick {

}
